using AutoMapper;
using Qusion.Cms.Messages.Domain;

namespace Qusion.WebApp.Areas.Qusion.Models.Messages
{
    public class MessageProfile : Profile
    {
        protected override void Configure()
        {
            Mapper.CreateMap<Message, MessageModel>();
        }
    }
}